From e460dff7a88747dcb66d08b2ed9d7280f94294ee Mon Sep 17 00:00:00 2001
From: 吴学文 <wuxuewen@wuxuewendeMacBook-Pro.local>
Date: 星期二, 04 六月 2019 00:50:09 +0800
Subject: [PATCH] 修改String转date处理方式

---
 WebService/src/main/resources/static/css/common.css |   34 ++++++++++++++++++++++++++++++++++
 1 files changed, 34 insertions(+), 0 deletions(-)

diff --git a/WebService/src/main/resources/static/css/common.css b/WebService/src/main/resources/static/css/common.css
index e69de29..f0b6468 100644
--- a/WebService/src/main/resources/static/css/common.css
+++ b/WebService/src/main/resources/static/css/common.css
@@ -0,0 +1,34 @@
+.no_padding{
+    padding:0px 0px
+}
+.no_margin{
+    margin:0px 0px
+}
+.no_display{
+    display:none
+}
+.fileinput>.file{
+        position: absolute;
+        top: 0;
+        right: 0;
+        margin: 0;
+        opacity: 0;
+        filter: alpha(opacity=0);
+        font-size: 23px;
+        height: 100%;
+        width: 100%;
+        direction: ltr;
+        cursor: pointer;
+}
+.delete_button{
+    color: #dc3545;
+}
+.java110_loading{
+    width: 100%;
+    height: 100%;
+    z-index: 2300;
+    position: absolute;
+}
+.java110_loading>div{
+    margin: 70px auto;
+}
\ No newline at end of file

--
Gitblit v1.8.0